
Projects - Bug #2379

Google OpenID

30 Apr 2015 07:00 - Andriy Lesyuk

Status: Won't Fix Start date: 30 Apr 2015

Priority: Major Due date:  

Assignee: Andriy Lesyuk % Done: 0%

Category:  Estimated time: 0.00 hour

Target version:    

Description

Quote from user report:

I was using the Google Login, but haven’t been logging in for a long period. Today I wanted to update my profile but login fails.

I tried two ways:

1. Login by clicking on that Google logo. This doesn’t work but is forwarding me to this page: 

https://support.google.com/accounts/answer/6206245?p=openid&rd=1

2. When entering the profile link it causes an “Internal Error” at your Redmine instance.

Please take care of those issues, I would like to update my profile with proper company information...

Related issues:

Related to Projects - Feature #2302: Facebook, Twitter, Github authentication? Closed 06 Jun 2014

History

#1 - 30 Apr 2015 21:52 - Andriy Lesyuk

- Description updated

#2 - 27 Jun 2015 22:16 - Andriy Lesyuk

- Status changed from Open to In Progress

#3 - 27 Jun 2015 22:19 - Andriy Lesyuk

There is a plugin: http://www.redmine.org/plugins/redmine_omniauth_google

But, it looks to be largely same as #2302...

#4 - 02 Oct 2016 07:07 - Andriy Lesyuk

- Status changed from In Progress to Won't Fix

This issue should be resolved in #2302
